﻿@charset "UTF-8";

#pane-shoplist-modal {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .75);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow-y: scroll;
}

#pane-shoplist-modal ul {
  width: 100%;
  box-sizing: border-box;
}

#pane-shoplist-modal ul li {
  width: 100%;
  box-sizing: border-box;
}

#pane-shoplist-modal ul li a.toggle.menu {
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  padding: 8px 16px;
  text-align: left;
}

#pane-shoplist-modal #pane-shoplist {
  width: 780px;
  background: #fff;
  position: absolute;
  z-index: 10000;
  overflow: hidden;
  box-sizing: border-box;
}

#pane-shoplist-modal .pane-shoplist-modal-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 16px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    background-color: #333;
}

#pane-shoplist-modal .shoplist__closeBtn {
    padding: 6px 12px;
    cursor: pointer;
    font-size: 18px;
    line-height: 1;
}

#pane-shoplist .pane-shoplist-modal-content{
  padding: 5px 15px 10px;
}

#pane-shoplist #pane-shoplist_modalinner {
  padding: 25px 10px 15px;
  overflow: hidden;
}

#pane-shoplist #pane-shoplist_modalimg {
  float: left;
}

#pane-shoplist #pane-shoplist_modalimg img {
  max-width: 300px;
  max-height: 300px;
}

#pane-shoplist_modalname {
  font-size: 22px;
  width: 390px;
  margin: 0 0 0 auto;
}

#pane-shoplist_modaltext {
  width: 400px;
  margin: 0 0 0 auto;
  padding: 10px 0;
}

#pane-shoplist_modaltext .shoplist_modalselect_ {
  width: 400px;
  margin: 0 0 0 auto;
  padding: 10px 0;
}

#pane-shoplist_modaltext .shoplist_modalselect_ select {
  width: 100%;
  height: 100%;
  padding: 15px 0;
  text-align: center;
}

#pane-shoplist_modalinput {
  width: 400px;
  margin: 0 0 0 auto;
  padding: 8px 0;
}

#pane-shoplist_modalinput .shoplist_btn {
  width: 100%;
  height: 100%;
  padding: 15px 0;
  text-align: center;
}

#shop_stock_list {
  padding: 10px;
}

#shop_stock_list .noexistsmsg {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
}

#shop_stock_list .switch{
	padding-top: 0px;
	padding-bottom: 0px;
}

#shop_stock_list .switch .menu {
  padding: 8px 0;
  text-align: left;
  font-size: 16px;
}

#shop_stock_list .switch .menu:after {
  position: absolute;
  top: 5%;
  right: 15px;
  content: '\203a';
  font-size: 30px;
  transform: rotate(90deg);
  transition: all, 0.25s, linear;
}

#shop_stock_list .switch .menu.active:after {
  transform: rotate(-90deg);
  right: 19px;
}

#shop_stock_list .switch .area-name{
  background: #eee;
  padding: 8px 8px;
}

#shop_stock_list .shop_detail_ {
  display: flex;
  gap: 15px;
  align-items: center;
	padding: 12px 0px 12px 24px;
  background: #fff;
  border-bottom: 1px solid #eee;
}

#shop_stock_list .shop_name_ {
  display: block;
  width: 100%;
}

#shop_stock_list a.shop_name_ {
  text-decoration: underline;
}

#shop_stock_list .shop_stock_ {
  display: inline-block;
  font-size: 0.95em;
  min-width: 170px;
}